summaryrefslogtreecommitdiffstats
path: root/abs/core-testing/LinHES-config/systemconfig.sh
diff options
context:
space:
mode:
authorJames Meyer <james.meyer@operamail.com>2009-06-22 21:17:41 (GMT)
committerJames Meyer <james.meyer@operamail.com>2009-06-22 21:17:41 (GMT)
commit66436f56b1f264d1fe7e51c057e27fd8adc03822 (patch)
tree28a71a570e7b6320f8ea234ec776e8790777e972 /abs/core-testing/LinHES-config/systemconfig.sh
parent71f2f52cdb80bb814fde97b994e1625beac55282 (diff)
downloadlinhes_pkgbuild-66436f56b1f264d1fe7e51c057e27fd8adc03822.zip
linhes_pkgbuild-66436f56b1f264d1fe7e51c057e27fd8adc03822.tar.gz
linhes_pkgbuild-66436f56b1f264d1fe7e51c057e27fd8adc03822.tar.bz2
linhes-config: feeble attempt at error catching from scripts:
new mythvantage
Diffstat (limited to 'abs/core-testing/LinHES-config/systemconfig.sh')
-rwxr-xr-xabs/core-testing/LinHES-config/systemconfig.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/abs/core-testing/LinHES-config/systemconfig.sh b/abs/core-testing/LinHES-config/systemconfig.sh
index 57bff5a..218f705 100755
--- a/abs/core-testing/LinHES-config/systemconfig.sh
+++ b/abs/core-testing/LinHES-config/systemconfig.sh
@@ -11,6 +11,9 @@ echo "----------------------start of systemconfig $@ ----------------------"
postfix=`cat ${BASE}/usr/local/share/mythtv/.releasetype`
systemconfig.py -m $@
-echo "exit code $?"
+rc=$?
+echo "systemconfig.py exit code $rc"
+exit $rc
+